
    .zoom {
        padding: 20px;
        transition: transform .3s; /* Animation */
        width: 200px;
        height: 200px;
       margin:  auto; 
      }
   
      .zoom:hover {
        transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
      }